{% load static %}
<html>
  <head>
    <title>
      {% block title %}
      {% endblock %}
    </title>
    <link rel="stylesheet" href="{% static 'css/website.css' %}">
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>

  </head>
  <body>
    <header class="header">
      <a href="#" class="logo">Simple Tasks </a>

      <input type="checkbox" id="check">
      <label for="check" class="icons">
        <i class='bx bx-menu' id="menu-icon"></i>
        <i class='bx bx-x' id="exit-icon"></i>
      </label>

      <nav class="navbar">
        {% if user.is_authenticated %}
          <a href="{% url 'show_my_tasks' %}">My Tasks</a>
          <a href="{% url 'list_projects' %}">My Projects</a>
          <a href="{% url 'logout' %}">Logout</a>
        {% else %}
          <a href="{% url 'signup' %}">Sign up</a>
          <a href="{% url 'login' %}">Login</a>
          {% endif %}
      </nav>
    </header>
    <main>
      {% block content %}

      {% endblock %}
    </main>
    <footer class="footer">
      <p>© 2023 Simple Tasks</p>
    </footer>
  </body>
</html>









<!-- <header>
  <nav>
    {% if user.is_authenticated %}
      <li>
        <a href="{% url 'show_my_tasks' %}">My tasks</a>
      </li>
      <li>
        <a href="{% url 'list_projects' %}">My projects</a>
      </li>
      <li>
        <a href="{% url 'logout' %}">Logout</a>
      </li>
    {% else %}
      <li>
        <a href="{% url 'login' %}">Login</a>
      </li>
      <li>
        <a href="{% url 'signup'%}">Signup</a>
      </li>
    {% endif %}
  </nav>
</header> -->
